html, body{
padding: 0px;
margin: 0px;
font-family: "Open Sans", Tahoma, Arial; 
font-size:13.5px; 
font-weight:normal; 
}
.BodyFont{
font-family: "Open Sans", Tahoma, Arial; 
font-size:13.5px; 
}
dddiv{
border:1px solid #f00 !important;
}
dddiv div{
border:1px solid #000 !important;
}
dddiv div div{
border:1px solid #0f0 !important;
}
body{
background:lightsteelblue;
}
img{border:0}


/* ----- container IDS ----- */
/*
<div id="layout"> C 880
	<div id="backing"> 775 + 183(sidebar) = 958
		<div id="MainCol"> FL 775
			<div id="header"> 775
				<div id="TopMenu"></div>
			</div>
			<div id="cont"> content </div> FR 580
			<div id="nav"></div> FL 182
			<div id="botLinks"></div> FR
			<div id="botBlab"></div> FR
			<div id="warn"></div> FR
		</div MainCol>
	 	<div id="SideCol"></div> FR	182
	</div backing>	
	<div id="footer"></div> FR	
</div>
*/

#layout{
f_ont-size:0.85em; /*ems as opera can give smaller font with %*/
	text-align:left;
	margin: 0 auto;
	w_idth:924px;
  w_idth:1045px;
  width:1092px;
	background: #FFF; /*bottom left so always lines up with footer join*/
	border: 0px;
	border-left: 1px solid #FFF;
}
#backing{
	b_ackground:url(images/bgTop.jpg) no-repeat;
  b_ackground: linear-gradient(to right, #eeeeee ,#eeeeee 224px,#ffffff 224px,#ffffff 924px,#eeeeee 924px);
	w_idth:924px;
  w_idth:1045px;
  width:100%;
	float:left;
	display:inline;
}
#header{
	b_ackground: #9CC7EA url(images/bgTop.jpg) no-repeat 0px 0px;
  background: #9CC7EA;
	height:200px;
	position:relative; /*for floating links*/
	m_argin-right:-15px;
}	
.LogoOverlay{
  position:absolute;
  top:0;
  width:345px;
  overflow:hidden;
}
#logoLink{
	position:absolute; top:25px; left:15px; width:275px; height:77px; 
	cursor:pointer;
	font-size:50px;
	text-align:center;	
	text-decoration:none;
	text-indent:-9000px;
  z-index:99;
}	
#PhoneLink { display:none;}
#ContactLink{
	position:absolute; top:115px; left:15px; width:200px; height:72px; 
	cursor:pointer;
	text-decoration:none;
  z-index:99;
}	
#favLink {
	position:absolute; top:92px; right:2px; 
	font-size:0.85em;
}
#HeaderSlider{
  position:relative;
  width:922px;
  height:200px;
}
#HeaderSlider .arrow{
  position:absolute;
  width:65px;
  height:65px;
}
#HeaderSlider .arrow.left{
  left:330px;
}
#HeaderSlider .arrow.right{
  right:5px;
}
#HeaderSlider polyline{
  fill: none;
  stroke: #fff;
  stroke-width: 360;
  stroke-miterlimit: 10;
}
#cont{
  position:relative;
  z-index:1;
	float:right;
	text-align:left;
	w_idth:580px;
  width:700px;
	margin-top:-20px;
  min-height:1000px;
  background:#fff;
  border-radius: 20px 0 0 0;
}	
#MainCol{
	w_idth:775px;
  w_idth:895px;
  width:922px;
	float:left;
}
#SideCol{
padding-top:15px;
	float:right;
	width:170px;
	/* height:400px; */
  background:#eee;
  text-align:center;
}
.SidePromo{
margin:0 0 15px 0;
display:inline-block;
position:relative;
width:145px;
font-size:14px; 
font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
padding:0;
b_ackground:#eee;
}
.SPromoProd{
}
.SidePromo>a{
display:block;
p_adding:0 8px;
padding:5px;
text-decoration:none;
color: #10406f;
outline:1px solid #d0d0d0;
background:#fff;
color:#444;
}
.SidePromo>a:hover{
  o_utline:0;
    box-shadow: 0px 0px 8px 0px #aaa, 1px 1px 2px 0 #aaa;
    b_order-radius: 4px;
    transform: scale(1.05);
    transition: .15s;
}
.SidePromo img{
display:block;
b_ackground:#fff;
b_order: 5px solid #fff;
margin:0 auto;
}
.SidePromo.text{
    font-size: 20px;
    font-family: open sans;
    font-weight: bold;
    line-height: 27px;
    color: #54647a;
}
.SidePromo.text b{
  f_ont-size: 53px;
  l_ine-height: 49px;
  color: #8f5870;
}  
.SPromoProd u{
display:block;
b_ackground:#fff;
w_idth:100px;
height:2.5em;
overflow:hidden;
text-align:center;
text-decoration:none;
p_adding:0 4px 5px 4px;
}
.SPromoProd b{
    display: block;
    /* width: 100px; */
    text-align: center;
    font-weight: normal;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    background: #f00;
    border-radius: 0 0 0 30px;
    padding: 0px 5px 2px 15px;
}
.MiniCart{
b_ackground:#fff url(images/MiniCart2.gif);
background:#fff;
width:135px;
h_eight:108px;
padding:0px 5px 5px 5px;
f_ont-size:90%;
color:#111;
font-family: "Open Sans", Tahoma, Arial;
position:relative;
text-align:center;
outline:1px solid #ccc;
}
.MiniCart .CartTitle{
display:block;
b_ackground:thistle url(images/sprites.png) no-repeat 5px 5px;
background:#ff9d31 url(images/sprites.png) no-repeat 5px 5px;
line-height:33px;
margin:0 -5px 10px -5px;
}
.MiniCart i{
display:block;
color:#222;
font-weight:normal;
font-style:normal;
margin-bottom:3px;
}
.MiniCart b{
color:#EE7722;
}
.MiniCart a{
t_ext-decoration:none;
c_olor:#111;	
p_adding:3px 0 4px 0;
w_idth:92px;
b_order:1px solid #BBB;
d_isplay:block;
p_osition:absolute;
b_ottom:41px;
l_eft:12px;
}
.MiniCart a:hover {
background-color:#C8E267;
}
/*.MiniCart em a{*/
.MiniCart .AddCart{
font-style:normal;
font-weight:normal;
b_ackground-color:#FF9D01;
margin:10px 5px 5px 5px;
}
.MiniCart .MCIsCartPage{
display:block;
padding-top:3px;
margin-top:8px;
border-top:1px solid #CCC;
}

#botLinks{
	text-align:center;
	float:right;
	width:700px;
	font-size:14px;
	margin-top:30px;
	clear:right;
}
#botLinks a{
margin:0px 10px 0px 10px;
text-decoration:none;
color:#222;
}

#safeShop{
clear:left;
float:left;
margin:8px 41px;
}

#botBlab{
  box-sizing:border-box;
	b_ackground: url(images/BigCircle.gif) no-repeat 0px 10px;
	float:right;
	width:700px;
	f_ont-size:0.8em;
	padding:0px 30px;
	margin:0;
	margin-top:4px;
	/* clear:both; */
}	
#botBlab em{
font-style:normal;
font-weight:bold;
t_ext-transform:uppercase;
display:block;
}
#botBlab p{
	float:left;
	width:31%;
	margin:12px 0px 0px 8px;
	color:#333;
}
#botBlab p.ceramic{
width:61%;
padding-right:71px;
background: url(images/flag.gif) no-repeat right;
}
#botBlab p.bulk{
clear:both;
width:20%;
}

#blab2 {
box-sizing:border-box;
width:700px;
float:right;
margin-top:10px;
padding:0 30px;
text-align:center;
fo_nt-size:85%;
/* clear:both; */
}
.noscript{
font-size:120%;
background-color:#DFECF5;
border: 6px solid #F00;
line-height:220%;
padding:30px 0px 30px 0px;
margin-right:8px;
}
.PageDescArea{
clear:both;
	w_idth: 558px;
	padding:5px 0 0 0;
	margin:30px;
	text-align:left;	
	font-family: "Open Sans", Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
  line-height:1.75em;
	color: #222222;	
}
#footer{
	height:50px;
  line-height:50px;
  overflow:hidden;
	w_idth:606px;
	b_ackground: #9CC7EA url(images/bgBottom.jpg) no-repeat;
  background:#567092;
	clear:both;
	p_adding:20px;
	text-align:center;
	color:#ccc;
	font-size:13px;
}

#SearchSml{
	w_idth:182px; 
	height:30px; 
	position:relative;
	margin:0;
  background:#FF9D31;
}
#SearchSml input{
position:absolute;
}
#SearchSml .e{
  box-sizing:border-box;
  width: 187px;
  left: 4px;
  top: 4px;
  height: 22px;
  margin: 0;
  border: 1px solid #fff;
  padding-left:4px;
}
#SearchSml .b{
  box-sizing:border-box;
  right: 4px;
  top: 4px;
  height: 22px;
  margin: 0;
  border: 1px solid #fff;
  background: #AA6666;
  color: #fff;
  padding: 0 4px;
}
#SearchSml .b:hover{
  background-color: #C8E267;
  color: #333333;
}
but__ton::-moz-focus-inner /*Remove button padding in FF*/
{ 
    border: 0 !important;
    padding: 0 !important;
}
.SearchBox{
	w_idth:550px;
	f_ont-size:0.85em; 
	text-align:center;
margin:0px auto;
padding:20px 0;
b_order-top:1px solid #DDD;
background:#f5f5f5;
color:#333333;
}
.SearchBox input, .SearchBox select{
	font-size:1em;
}
#AdvSearch .SearchOrder, #AdvSearch .SearchBtn{
  margin-left:0.5em;
}
#AdvSearch .SearchAlt{
  display:block;
  margin-top:1.2em;
}
.SearchPageList {
  f_ont-family:Arial, Helvetica, sans-serif;
	w_idth:560px;
	m_argin:16px auto;
	text-align:center;
	f_ont-size:90%;
	padding: 20px 0;
  clear:both;
}

.SearchMobileNav{display:none;}

#nav{
	w_idth:182px;
	m_argin-top:29px;
	b_ackground: #DFEAF5 url(images/bgTop.jpg) 0px -121px no-repeat;
  width: 221px;
  float: left;
  background: #fff;
  border-right: 1px solid #e0e0e0;
  b_order-bottom: none;  
}
#nav a{
	d_isplay:block;
	w_idth:161px;
	c_olor: #111111;
	f_ont-size: 90%;
	p_adding:4px 4px 4px 16px;
	m_argin:0;
	t_ext-decoration:none;
	b_order-bottom: 1px solid #BBB;
  
  font-family: "Open Sans", Arial, Tahoma;
  f_ont-size: 14px;
  l_ine-height:19px;
  width:auto;
  display: block;
  color: #000;
  c_olor: #449;
  
  padding: 5px 4px 5px 16px;
  margin: 0;
  text-decoration: none;
  border-bottom: 1px solid #eee;
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%);
  border-bottom: 1px solid #e0e0e0;  
}
#nav a:nth-child(2){
  border-top: 1px solid #e0e0e0;  
}
#nav a:hover{
	background: #C8E267;
  t_ransform:scale(1.025);
  b_ox-shadow:1px 1px 4px #888;
}
#nav .HLite{
background:#FF9D31;
}
#nav .LinkOut{
background-color:#F1F1F1;
}
#nav img{ vertical-align:top; }

#TopMenu {
	f_ont-size:90%;
	height:22px;
	border-right:2px solid #C4E3F8;	
	margin:0px 0px 0px 99px;
	background-color:#9CC7EA;
	overflow:hidden;
	line-height:20px;	
}
#TopMenu a{
	float:right;
	padding:0px 8px 0px 8px;
	margin:0px;
	border-left:2px solid #C4E3F8;
	text-decoration:none;
	background-color: #FFF; /* #DDEAF5; */
	height: 100%;
	color:#111111;	
}
#TopMenu a:hover {
	background-color:#C8E267;
}
#TopMenu em a{
	font-style:normal;
	font-weight:normal;
	background-color:#FF9D01;
}
#TopMenu p {
	float:right;
	margin: 0px 20px 0px 20px;
}	

	
.clear{clear:both}
.clear.vSpace{
  display:block;
  height:2em;
}
.ClearLeft{clear:left;}
.FloatR{float:right !important;}

/*PRODUCT BLOCK*/

.pBlock{
box-sizing:border-box;
float:left;
c_lear:both;
w_idth:215px;
width:350px;
height:185px;
padding:8px;
b_ox-shadow: 0px 0px 7px 0px #ccc;
b_order:1px solid #DDD;
m_argin:0 0 16px 2px;
margin: 0;
display:inline;
position:relative;
f_ont-family: Geneva, Arial, Helvetica, sans-serif;
font-family: 'Roboto', Arial, Helvetica, sans-serif;
overflow:hidden;
background:#fff;
}
#cont .pBlock:nth-child(4n+1),
#cont .pBlock:nth-child(4n+2){
  background:#f0f0f0;
}
.pBlock:hover{
z-index: 9;
box-shadow: inset 0 0 0 2px #c8e267, 1px 1px 0px 1px #888, 5px 5px 20px 0 #888;
border-radius: 4px;
transform: scale(1.098); 
transition: .15s;
}
.pBlockAlt{
c_lear:none;
m_argin-left: 8px;
}
.pBlock .AddCart{
position:absolute;
bottom:10px;
right:10px;
}

.pBlock a img{
  border:5px solid #fff;
  background:#fff;
}
.pBlock Img{
f_loat:left;
p_osition:absolute;
}
.NoImgTxt{
display:block;
width:100px;
height:63px;
text-align:center;
text-decoration:underline !important;
padding-top:37px;
margin:0;
float:left;
cursor:pointer;
}
.pBlockR{
position:absolute;
right:8px;
width:185px;
h_eight:4.3em;
overflow:hidden;
p_adding:4px;
margin:0;
font-size: 12px;
color: #555555;
o_utline:1px solid red;
top:70px;
}
.pBlockR.Mobile{display:none;}
.pBlockR i {
	font-weight:normal;
	font-style:normal;
	c_olor: #ff6600;
}
.pBlockR i b {
  f_ont-family: comfortaa;
  font-family: "Open Sans Condensed";
  t_ext-shadow: 2px 2px 5px #ccc;
  text-shadow: 2px 2px 4px #e0e0e0;
	f_ont-weight: bolder;
	color: #1e90ff;
  c_olor:steelblue;
	font-size: 27px;
  line-height: 24px;
  font-weight:bold;
  display:block;
  margin-bottom:2px;
}
.pBlockR b {
	font-weight: normal;
	c_olor:#000000;
}

.pBlockR.NoPrice i b {
	display:block;
}

.pBlockR.NoPrice.ProductPage {
	width:auto;
}
.pBlockR.NoPrice.ProductPage *{
  display:block;
  height:auto;
}
.pBlockR.NoPrice.ProductPage a{
  text-decoration:none;
  color:#ff6600;
}

.pBlock h2{
position:absolute;
b_ottom:5px;
w_idth:320px;
t_op:109px;
right:8px;
width:185px;
f_ont-family: 'Roboto', Arial, Helvetica, sans-serif;
font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
line-height:19px;
f_loat:right;
b_order:1px solid #DDD;
p_adding:3px;
m_argin-bottom:9px;
font-size:16px;
f_ont-weight: bold;
o_utline:1px solid red;
}
.pBlock h2 a{
	c_olor: #222222;
  color:#10406f;
	text-decoration: none;
}
.pBlock h2 a:Hover{
	c_olor: #0000FF;
  color:#10406f;
	text-decoration: underline;
  
}
.pBlock a{
text-decoration:none;
}
.pBlockB{
clear:both;
width:278px;
margin:0px;
padding:0px;
p_osition:absolute;
bottom:2px;
left:2px;
}
.pBlockB>span{
  position:absolute;
  top:143px;
  background:#fff;
  width:135px;
  height:22px;
  text-align:center;
}
.AddCart{
display:block;
text-align:center;
w_idth:63px;
font-family: "Open Sans", Arial, Helvetica, sans-serif;
font-size: 12px;
b_ackground-color: #FF8822;
background-color: #AA6666;
border: 1.5px solid #fff;
color: #FFFFFF;
f_ont-weight:bold;
text-transform:uppercase;
text-decoration:none;
p_osition:absolute;
r_ight:10px;
b_ottom:10px;

padding: 4px 18px;
border-radius: 3px;
box-shadow: 1px 2px 3px 0px rgba(0,0,0,0.3);
text-shadow: 0px 1px 0px rgba(0,0,0,0.4);
z-index:9;
}
.AddCart:Hover, .AddCart:Active, .AddCart:Focus{
	background-color: #C8E267;
	color: #333333;
}
.AddCartB{
background:url(images/BuyNowB.jpg) left top;
display:block;
/*position:relative;*/
width:102px;
height:27px;
overflow:hidden;
text-indent:-999px;
margin:12px auto 0px;
}
.AddCartB:hover, .AddCartB:active, .AddCartB.focus{
background-position:left bottom;
}
.SearchAdd{
width:67px;
}
.pBlockCode{
	font-size: 11px;
	color: #999999;
	text-align:left;
	position:absolute; 	
	left:0;
	bottom:0;
	width:100%;
	l_ine-height:0.87em;
	margin:0px;
	padding:166px 0px 8px 8px;
	margin-bottom:-2px;
  b_ackground:#fff;
}
.pBlockCode:Hover {
	c_olor: #0000FF;
}
.pBlockCode i{
font-size:0px;
font-style:normal;
}
.pBlockO{ /* overlay - save splash */
position:absolute;
top:0px;
left:0px;
margin:0;
padding:1px 7px 2px 3px;
font-size:0.9em;
color:white;
b_ackground:url('images/saveoverlay3.png') no-repeat right bottom;
background:#1e90ff;
border-radius: 0 0 12px 0;
}
/*END OF PRODUCT BLOCK*/


/*RANGE AND RELATED ITEM AREAS*/
/*.BrowseArea {
	width: 550px;
	padding:8px 0 0 20px;
	b____ackground-color:#9966CC;
	f__ont-family: Geneva, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size: 90%;
	color: #222222;
	float:left;
	clear:both;
}
.BrowseArea div{
	overflow:hidden;
	width:100px;
	margin: 4px 4px 0px 0px;
	padding: 2px;
	float: left;
	t__ext-align:center;
	b____ackground-color:#CCCCCC;
	b_order:1px solid #D00;			
}
.BrowseArea div div{
padding:0;
margin:0;
d__isplay:block;
f_loat:none;
}
.BrowseArea img{
padding:0;
margin:0;
}
.BrowseArea p{
text-align:center;
padding:0;
margin:0;
height:2.5em;
overflow:hidden;
clear:both;
b__ackground-color:#FF9933;
f__ont-family: Tahoma, Arial; 
font-size: 95%; 
f__ont-weight:normal; 
}
*/
.BrowseArea{
	w_idth: 550px;
	padding:10px 0 15px 0;
	text-align:left;	
	f_ont-family: Geneva, Arial, Helvetica, sans-serif;
	f_ont-size: 105%;
	color: #222222;
	float:left;
	clear:both;
  background:#fff;
}
.SeeAlsoArea, .AlsoBoughtArea{
	w_idth: 550px;
	p_adding:28px 0 0 0;
  margin:40px 0;
	text-align:left;	
	font-weight: bold;
	f_ont-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #222222;
	float:left;
	clear:both;
}
.SeeAlsoArea .Title,
.BrowseArea .Title,
.AlsoBoughtArea .Title{
  display:inline-block;
  margin-left:30px;
  margin-bottom:10px;
}
.SeeAlsoArea p, .BrowseArea p, .AlsoBoughtArea p{
	width: 140px;
  height:171px;
	margin: 0 0 26px 0;
	padding: 4px 0 0 0;
	float: left;
	text-align:center;
	font-family: Tahoma, Arial;
  font-family: Roboto;
  font-family: Open Sans Condensed;
	font-weight: normal;
	font-size: 15px;
	overflow:hidden;
  background:#fff;
  border-bottom:1px solid #ddd;
}
.SeeAlsoArea p, .AlsoBoughtArea p{
	f_ont-size: 0.9em;
}
.AlsoBoughtArea p{
  height:189px;
}
.SeeAlsoArea p:hover, .BrowseArea p:hover, .AlsoBoughtArea p:hover{
  o_pacity:0.75;
  box-shadow: inset 0 0 0 2px #c8e267, 1px 1px 0px 1px #888, 5px 5px 20px 0 #888;
  b_order-radius: 3px 3px 0 0;
  border-radius: 4px;
  b_order-color:#c8e267;
  t_ransform: scale(1.15);
  transform: scale(1.098);
  transition:.15s;
}
.SeeAlsoArea a span, .BrowseArea a span, .AlsoBoughtArea a span{
  display:table-cell;
  height:40px;
  vertical-align:middle;
  background:#eee;
  border-bottom:3px solid #eee;
}
.SeeAlsoArea p:hover a span, .BrowseArea p:hover a span, .AlsoBoughtArea p:hover a span{
  o_utline:4px solid red;
  background:#c8e267;
  border-color:#c8e267;
}
.SeeAlsoArea u, .BrowseArea u, .AlsoBoughtArea u{
display:block;
v_ertical-align:middle;
h_eight:40px;
width:135px;
overflow:hidden;
c_ursor:pointer;
b_ackground:#eee;
text-decoration:none;
l_ine-height:1em;
padding:1px 4px;
b_order-bottom:1px dotted #ccc;

d_isplay:block;
max-height:35px;
line-height:17px;
b_order-top:3px solid #eee;
}
.SeeAlsoArea p:hover img, .BrowseArea p:hover img, .AlsoBoughtArea p:hover img{
  t_ransform: scale(1.1)
}

.SeeAlsoArea a, .BrowseArea a, .AlsoBoughtArea a{
d_isplay:table-cell;
h_eight:34px;
text-decoration:none;
color: darkslategrey;
color: navy;
color: darkslateblue;
color:#10406f;
}
.AlsoBoughtArea b{
color:#FF0000;
font-weight:normal;
line-height: 1em;
padding-bottom: 5px;
display: block;
background: #eee;
}
.AlsoBoughtArea p:hover b{
background:#c8e267;
margin-top: -1px;
}
/*END OF RANGE AND RELATED ITEM AREAS*/

/*PROD PAGE*/
#PBreadCrumbs{
margin:0 0 0 30px; 
font-size:0.93em;
}
#PPProdInf{ /* dont float right or PPProdImg will not center in FF */
m_argin:16px 16px 0 16px;
margin:30px;
f_ont-family: Geneva, Arial, Helvetica, sans-serif;
f_ont-size: 0.9em;
color: #444444;
}
#PPProdInf h2{
font-weight: bold;
font-size: 100%;
color: #222222;
}
#PPProdInf ul{
margin: 1em 0 1em 3em;
padding:0;
}
#PPProdImg{
position:relative;
display:inline;
text-align:center;
float:right;
width:auto;
min-width:220px;
padding:28px 0 12px 16px;
margin:0 -16px 12px 16px;
border-left:1px solid #C9E0FA;
}
.PPProdO{
position:absolute;
font-size:13px;
top:35%;
left:0px;
color:white;
text-align:center;
padding:11px 15px 10px 4px;
line-height:1em;
background:url('images/SaveOverlayP.png') no-repeat;
}
.PPProdF{
position:absolute;
top:0px;
left:8px;
}
.PPProdF img{
margin-right:4px;
cursor:pointer;
}
#PPProdInf .pBlockR{
position:static;
background-color:#EBF2F8;
float:none !important;
font-size:1em;
height:auto;
max-width:14em;
padding: 8px;
border:1px solid #C9E0FA;
}
#PPProdInf .AddCart{
font-size:1em;
margin-top:1em;
line-height:22px;
}
.PPFinance{
color:black;
margin-bottom:0;
}
/*
.PPPCode{
clear:both;
text-align:center;
border-top:1px solid #C9E0FA;
padding-top:1em;
}
*/
/*END OF PROD PAGE*/

/* descs and tables*/
.BrowseDesc{
font-size:90%;
color:#222;
}
.BrowseDesc h2{
margin-top:2em;
}
.BrTbl1{
border:1px solid #c9e0fa;
background:#EBEFF5;
}
.BrTbl1 caption{
background:#c9e0fa;
font-weight:bold;
}
.BrTbl1 td, .BrTbl1 th{
padding:3px 4px 3px 4px;
text-align:left;
}
.BrTbl1 .alt td{
background:#FFF;
}
.BrTbl1 th{
border-bottom:1px solid #c9e0fa;
}

/*customer comments*/
#CustComm{
background:#DFECF5;
margin:0 30px;
f_ont-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
border:4px solid #DFECF5;
border-top:0;
w_idth:569px;
}
#CustComm th{
padding:4px;
text-align:center;
font-weight:normal;
}
#CustComm td{
background:#FFF;
padding:8px;
f_ont-size: 0.95em;
vertical-align:top;
}
#CustComm b{
font-style:italic;
}
#CustComm i{
font-style:normal;
f_ont-weight:bold;
font-size:18px;
line-height:0.2em;
}
#CustComm a{
margin-right:10px;
}

/*misc*/
hr{
height:1px;
border:1px solid #C9E0FA;
margin:2em 0 2em 0;
}
.BottomMenu a{
	font-weight: normal;
	f_ont-size: 0.97em;
	color: #ff6600;
	text-decoration: none;
  white-space: nowrap; 
	margin:0 5px 0 5px;
}
.clear{clear:both}
.AlignR{text-align:right;}
.AlignC{text-align:center;}
.MarginAH{margin:0px auto;}
.NoWrap{white-space:nowrap;}
.NoBorder{border:none !important;}

.link1{
text-decoration:underline !important; 
color:blue !important;
}



/* ----- bookmarking ----- */
.bmList{
margin:0;
padding:0;
margin-bottom: 20px;
}
.bmList a{
background:url(images/bmSprite.gif) no-repeat -99px;
padding:0px 0px 4px 20px;
text-decoration:underline;
color:#0000FF;
cursor:pointer;
}
.bmList .bmDE{background-position: 0px -38px;}
.bmList .bmRE{background-position: 0px -199px;}
.bmList .bmDI{background-position: 0px -77px;}
.bmList .bmFB{background-position: 0px -117px;}
.bmList .bmST{background-position: 0px 1px;}
.bmList .bmKA{background-position: 0px -160px;}

/* ----- HEADINGS ----- */
h1, h2, h3 {
	margin:0;
	padding:0;
}
h1 {
	f_ont-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	f_ont-weight: bold;
	color: #444444;
	t_ext-transform: uppercase;
  text-align:center;
	h_eight:37px; /*56px;*/	
	padding:20px 30px;
  text-shadow:0px 1px 2px #ddd;
  background:#eee;
  border-radius:20px 0 0 0;
  b_ox-shadow: -1px -2px 3px -1px #ccc;
  box-shadow:0px -4px 3px -3px #666;
}
h2 {
	f_ont-family: Geneva, Arial, Helvetica, sans-serif;	
	font-size: 15px;	
	font-weight: bold;
}
.BodySeperator{
clear:both;
padding-top:2em;
margin-left:30px;
}

/* Statics */
.StaticPage{
w_idth:538px;
margin:0 30px;
f_ont-size:0.93em;
color: #555; /* 444444; */
}
.StaticPage h2{
font-size:16px;
color:#444; /*333333; */
border-bottom:1px solid #CCC;
margin-bottom:0.3em;
padding:0.75em 0 0.3em 0;
}

.CartInfBlock{
f_ont-size: 91%;
color:#222222;
}

.InfBlock{
color:#333333;
width:400px;
margin:0px auto;
padding:8px;
background-color:#DFECF5;
}
.InfBlock img{
float:left;
margin-right:12px;
}
.ErrBorder{
border:4px solid red;
}

/* Cart */
.nopcart {
	text-align:left;
	font-weight: normal;
	f_ont-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	min-width:70%;
}
.nopheader {
	vertical-align: top;
	background-color: #BDD9F2;		
	border-bottom: 1px solid #EBF3FC;
	padding: 8px;
}
.nopentry {
	background-color: #EBF3FC;
	border-bottom: 1px solid #BDD9F2;	
	padding: 8px;
}
.noptotal {
	vertical-align: top;
	background-color: #BDD9F2;
	border-bottom: 1px solid #EBF3FC;
	padding: 8px;
}
.nopentry I{
	color:#777;
	font-style:normal;
	font-size:13px;
}
.nopentry IMG{
background:#FFF;
border:1px solid #BDD9F2;
padding:3px;
margin-right:6px;
float:left;
position:absolute;
visibility:hidden;
}
.nopentry IMG:Hover{
border:1px solid blue;
}
.nopentry A{
	text-decoration:none;
	color: #333333;	
}
.nopentry A:Hover{
	text-decoration:underline;
	color: #0000FF;	
}
.nopcart input, .nopcart select, .nopcart textarea{
font-family:Arial, Helvetica, sans-serif;
font-size:100%;
}
.nopaction{
color:#355C7E !important;
margin:0 1em 0 0;
font-size:13px;

}
.nopaction:Hover{
color: #0000FF !important;	
}

.nopqty{
position:relative;
display:block;
text-align:right;
padding-right:20px;
}
.nopqtybtn{
position:absolute;
right:0px;
width:0.91em;
height:0.899em;
background:#FFF;
border:1px solid #BDD9F2;
overflow:hidden;
text-align:center;
font-size:14px;
}
.nopplus{top:-.5em;}
.nopminus{top:0.655em;}
.nopqtylink{
text-decoration:none !important;
cursor:pointer;
display:block;
width:2em;
line-height:2em;
position:absolute;
top:-0.56em;
left:-0.54em;
}
.nopminuslink{
top:-0.65em;
left:-0.52em;
}
.nopqtybtn:Hover{border:1px solid #8B3;}
.nopqtylink:Hover{
background:#C8E267;
color:#000 !important;
}

.Voucher{
border:2px dashed #FF9D31;
w_idth:412px;
margin-top:12px;
padding:20px;
color:#222222;
background:#FFF8E8;
} 

.nopMobileRow{ display:none; }
#CartLinks{
  text-align: center;
  margin: 20px 0 10px 0;
}
#CartDelivery{ margin:1em 0; }
#CartCheckout{ float:right; text-align:center; }
#CartCheckoutText{ margin:1em 0; }
#CartCheckout{ float:right; }
#CartCheckoutSubmit{ padding:4px; }
#CartCheckoutSubmitMobile{ display:none; }
#CartCards{ display:block; margin:2em auto 1em auto; }
.CartInfBlock.VBV{
	margin:20px 0;
}
.CartInfBlock.Payment{
  w_idth: 90%;
  margin: 0 auto 20em auto;
  f_ont-size: 1em;
}
.CartInfBlock .SagePayLogoCell{
  background:rgb(65, 169, 64);
}

/* ----- PARAGRAPHS ----- */

p{
margin: 1em 0 1em 0;
}
#primaryContent p{
}
#secondaryContent p{
}

/* ----- QUOTES ----- */

blockquote{
}
blockquote p{
}
cite{
}
blockquote cite{
}

/* ----- CODE ----- */

pre{
}
code{
}
p code{
}
pre code{
}

/* ----- LISTS ----- */

li{
}
li p{
}
ol{
}
ul{
}
ol li{
}
ul li{
}

/* ----- IMAGES ----- */

img{
}
img a{
}
img a:hover{
}

/* ----- BREAK ----- */

hr{
}

/* ----- TEXT FORMATTING ----- */

strong{
}
em{
}
b{
}
i{
}

/* ----- LINKS ----- */

a{
}
a:hover{
}
a:visited, a:active, a:focus{
}
a:visited{
}
a:active{
}
a:focus{
}

p a{
}
cite a{
}
li a{
}
dt a{
}
dd a{
}

/* ----- TABLES ----- */

table{
}
caption{
}
thead{
}
tbody{
}
tfoot{
}
tr{
}
tr .alt{
}
th{
}
td{
}

/* ----- FORMS ----- */

form{
}
fieldset{
}
legend{
}
label{
}
input{
}
textarea{
}
input, textarea{
}
select{
}
optgroup{
}
option{
}

/* ----- DEFINITIONS ----- */

dl{
}
dt{
}
dd{
}








/* Hero Block */
.HeroB{
width:700px;
position:relative;
}
/* Hero Container (inner block) */
.HeroC{
position:relative;
m_argin-left:2px;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 90%;
color: #222222;
ma_rgin-bottom:16px;
overflow:hidden;
height:147px;
width:700px;
}
/* Hero Item */
.HeroI{
b_ackground: #eee;
float:left;
display:inline;
position:relative;
width:700px;
height:147px;
overflow:hidden;
b_ackground:linear-gradient(113deg, #fff 36%,#fccd4d 55%,#f8b500 56%,#fac83f 100%);
background:
  radial-gradient(circle at 110px 50%, #fff 15%, rgba(255,255,255,0) 16%),
  linear-gradient(136deg, rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0.35) 65%)
;
background-color: steelblue;
}
.HeroC .HeroI:nth-child(2){
background:radial-gradient(circle at 110px 50%, #fff 15%, rgba(255,255,255,0) 16%),
  linear-gradient(14deg, rgba(255,255,255,0.4) 26%,rgba(255,255,255,0.05) 66%,rgba(255,255,255,0.35) 68%);
background-color: #9c759c;
}
.HeroC .HeroI:nth-child(3){
background:radial-gradient(circle at 110px 50%, #fff 15%, rgba(255,255,255,0) 16%),
  linear-gradient(174deg, rgba(255,255,255,0.5) 37%,rgba(255,255,255,0.2) 40%,rgba(255,255,255,0.35) 41%)  ;
background-color: olivedrab;
}
.HeroI a{
    position: absolute;
    b_ackground: khaki;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    m_argin:2px;
    color:#fff;
}
.HeroI a:hover{
box-shadow: inset 0 0 0 4px #c8e267;
}
.HeroI .Title{
position:absolute;
top:15px;
right:10px;
left:250px;
font-family:"Bungee Inline", cursive;
font-size:28px;
line-height:1em;
t_ext-align:center;
c_olor:#444;
m_argin-bottom:6px;
b_ackground:#fff;
text-shadow:0 0 1px #333,0 0 1px #333,1px 0 8px #666
}
.HeroI .Desc{
position:absolute;
top:45px;
right:10px;
left:250px;
font-family:"Open Sans Condensed", Arial;
font-size:21px;
font-style:italic;
line-height:1.2em;
te_xt-align:center;
c_olor:#444;
m_argin-bottom:6px;
b_ackground:#ff9;
text-shadow: 1px 0 4px #444;
}
.HeroI .Price{
  position: absolute;
  bottom: 0;
  r_ight: 10px;
  left: 250px;
  right:0;
  /* width: 150px; */
  font-family: "Open Sans Condensed", Arial;
  font-size: 26px;
  line-height: 1em;
  b_ackground: #f9f;
  text-shadow: 0 0 1px #333, 0 0 1px #333, 1px 0 8px #666;
  background: linear-gradient(to left, rgba(0,0,0,0.2) 50%,rgba(0,0,0,0));
  b_order-radius: 20px;
  text-align: center;
  b_ox-shadow: 1px 1px 6px #fff;
  padding: 6px;
  line-height: 29px;
  b_order: 2px solid #fff;
}
.HeroI img{
position:absolute;
top:10px;
left:50px;
background:#fff;
}
/* Hero Paging */
.HeroP{
position:absolute;
right:10px;
bottom:10px;
b_ackground:#E6F0F8;
cursor:default;
f_ont-family: Geneva, Arial, Helvetica, sans-serif;
f_ont-size: 90%;
line-height: 1.65em;
}
.HeroP a{
color: #FFF;
text-decoration:none;
cursor:pointer;
background:rgba(0,0,0,.4);
padding:2px 6px 2px 6px;
text-align:center;
}
.HeroP a.Showing{
background:rgba(255,255,255,.7);
color: #222;
}
.HeroP a:Hover{
color:#fff;
background:#aa6666;;
}

/* ----- google ads ----- */
.AdBottom{
float:right;
clear:both;
border:4px solid #dfecf5;
margin-top:24px;
}
.AdRight{
margin-top:16px;
}
.AdUnderMenu{
clear:left;
background-color:#FFFFFF;
width:160px;
margin-left:6px;
margin-top:4em;
padding:8px 5px 8px 5px;
}




.VGap1{
display:block;
margin-top:1em;
}




div{
ou_tline:1px solid red;
}
@media screen and (max-width: 1115px) { /* ...tablets... */ 

body{
b_ackground: #5E7794;
}
#SideCol{
display:none;
}
#layout{
width:922px;
}
#backing{
w_idth:792px;
}

} /* ...tablets end... */ 

/* was 830px*/
@media screen and (max-width: 940px) { /* ...phones... */ 
#nav, .AdBottom, .AdUnderMenu{
display:none;
}
h1{
height:initial;
m_argin: 16px;
box-shadow:none;
border-radius:0;
}
#layout, #backing, #MainCol, #header, #footer, #blab2{
width:700px;
}
#layout{
border:0;
background:#FFF;
box-shadow:0px 0px 4px 4px rgba(0,0,0,0.3)
}
#backing{
background:#FFF;
background:none;
}
#header{
margin:0;
b_ackground:#9CC7EA url(images/bgTop-640.jpg) no-repeat 0px 0px;
border-bottom:6px solid #C4E3F8;
box-shadow:0px 2px 4px -1px rgba(0,0,0,0.3);

transform: scale(0.759);
transform-origin: top left;
width: 922px;
margin-bottom: -49px
}
#TopMenu p{
display:none;
}
#cont{
float:none;
margin:0px auto;
}
#footer{
p_adding:20px 0 0 0;
b_ackground: #9CC7EA url(images/bgBottom-640.jpg) no-repeat;
margin:0 0 20px 0;
}
#botLinks{
width:100%;
font-size:1em;
}
#botLinks a {
margin:4px;
line-height:2em;
}
#botBlab{
background:none;
width:90%;
padding:0;
margin:4px 30px 0 0;
}


} /* ...phones end... */ 


/* ----- iScroll  ----- */
.iScrollTopFixed{
  position:fixed !important;
  top:0 !important;
  margin-top:0 !important;
}
.iScrollBottomFixed{
  position:fixed !important;
  bottom:0 !important;
}
/* ----- iScroll end  ----- */